Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Systemback errore casper ... ci risiamo!
#1
Ho creato una live con Systemback di ubuntu 16.04, l'ho messa in pen drive e subito dopo esce nuovamente l'errore casper, in precedenza bastava andare in synaptic e forzare la versione di casper, ma adesso nella 16.04 non me lo permette, la voce forza versione è annerita e quindi non selezionabile, ora dico ..... ma come si può rilasciare un pacchetto di versione con questi soliti bug?
Comunque qualcuno sa come raggirare l'errore casper?
Cita messaggio
Grazie da:
#2
ma dove hai letto che è stato rilasciato systemback per 16.04? c'è una > beta < ma non presente nei repo. solo il fatto che venga cosi espressamente chiamata la dice lunga. non avere premura. quando vi sarà una versione stabile ( ma non è detto che ci sia... ) ne parleremo sicuramente. chi sviluppa programmi gratuitamente non è detto che incontrando difficoltà le risolva. magari se qualcuno avesse fatto qualche donazione..... avremmo ancora remastersys funzionante, magari...... ma questo è un altro discorso.
Cita messaggio
Grazie da:
#3
Non l'ho letto in nessun posto, comunque qui addirittura c'è anche la versione per 16.04.1 anche se ancora non esiste

https://launchpad.net/~nemh/+archive/ubuntu/systemback

Non c'è nemmeno scritto che è una beta, non so quale sia il sito ufficiale di systemback, comunque io lo scarico dai repository, l'ultima versione che fino a qualche giorno fa funzionava benissimo, bohh.
Cita messaggio
Grazie da:
#4
avete anche voi casper 1.376 ?
Cita messaggio
Grazie da:
#5
Si, io ho la 1.376 e non so come fare per retrocedere dato che adesso non mi da disponibile la voce ''forza versione'' anche se sicuramente la versione precedente non è compatibile con la 16.04 ... non saprei dire!
Appunto è quello che volevo dire, l'errore deriva da casper che viene usata da Systemback, siccome non è nemmeno la prima volta che Systemback riporta errore di casper volevo capire se qualcuno sa risolvere il problema.
Cita messaggio
Grazie da:
#6
Prima buona regola per quanto riguarda Systemback : lasciar perdere le repositri PPA e scaricaselo direttamente dal sito del progetto in sourceforge, il quale è oltretutto completo dell' intero archivio storico comprendente tutte le precedenti versioni rilasciate .

https://sourceforge.net/projects/systemback/ # qui il link relativo all' ultima versione ufficiale

https://sourceforge.net/projects/systemback/files # e questo l' archivio storico

Per retrocedere ad altra versione se proprio vuoi , altro non hai da fare che disinstallare dal gestore dei pacchetti la versione in uso , scaricare ed installare la versione che ti interessa provare.
Ad ogni buon conto avendola già utilizzata , per quanto mi risulta anche la versione ultima ufficiale funziona perfettamente . Attualmente comunque ritengo preferibile per creare iso redistribuibili come remix l' utilizzo di PinguyBuilder remastersys clone
Cita messaggio
Grazie da:
#7
Grazie della risposta Franco, io ho già la versione 1.8.402 tu dici che devo invece scaricarla dal sito?
Quale versione mi consigli quindi per 16.04 sempre la 1.8.402?

Un altra cosa .... disinstallando casper di conseguenza disinstallo anche systemback, installando nuovamente Systemback casper viene anche installato?
Cioè dato che l'errore è appunto da casper è meglio disinstallarlo o disinstallare solo systemback?
Cita messaggio
Grazie da:
#8
Per aggiornare l' iso alla mia remix XUbuntu 16.04 mi son limitato ad aggiornare solo Systemback , la nuova iso è risultata immediatamente funzionante . Quindi dovrebbe essere sufficente.
Cita messaggio
Grazie da:
#9
Niente da fare, come consigliato da franco o disinstallato la mia versione di Systemback, ho scaricato dal sito indirizzato da lui e ho installato l'ultima versione, ho ricreato la live e l'ho messa in pendrive e questo è il risultato:

       


       

Si legge chiaramente che il problema è casper, comunque anche a me systemback in qualche altra distro 16.04 ha funzionato però poi ha riportato un errore nella distro installata, come avevamo detto in un mio post, ma io ero certo che non si trattava del mio file system ma la colpa è sempre di systemback che si porta dietro l'errore busybox e casper, oramai lo conosco abbastanza bene l'errore quindi vado per esperienza di riscontro, solo che prima si poteva raggirare digitando exit e poi forzando la versione di casper, adesso sono bloccato perchè impedito di fare tutte e due le cose, non credo comunque che sia il solo ad avere questi problemi, per chi usa systemback proverei e riproverei, anche nelle distro ultimate, comunque non so ..... come risolvo con casper? avete qualche idea?
Cita messaggio
Grazie da:
#10
Ciao a tutti,
anche io ho lo stesso problema:
Linux MINT 18 MATE 64bit, ufficiale installazione pulita da zero su sistema reale NON in VM.
Fatti update ed upgrade, installato Systemback con:

sudo add-apt-repository ppa:nemh/systemback
sudo apt-get update
sudo apt-get install systemback

La ISO LIVE da questo errore:

“BusyBox v1.22.1 (Ubuntu 1:1.22.0-15ubuntu1) built-in shell (ash)
Enter help for a list of built-in commands.
(initramfs) /cow format specified as aufs and no support found”
Cita messaggio
Grazie da: esabatad


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)